SSL CertificatesDelete an SSL certificate

Delete an SSL certificate

curl -X DELETE "https://api.5centscdn.com/v2/account/ssl/12345" \
  -H "Content-Type: application/json" \
  -H "X-API-Key: YOUR_API_KEY" \
  -d '{
  "_METHOD": "DELETE"
}'
{
  "result": "success",
  "message": "SSL Certificate Deleted."
}
DELETE
/account/ssl/{sslcertid}
DELETE
Base URLstring

Target server for requests. Edit to use your own host.

API Key (header: X-API-Key)
X-API-Keystring
Required

API key (sent in header)

path
sslcertidinteger
Required

Unique identifier of the SSL certificate record.

Content-Typestring
Required

The media type of the request body

Options: application/json
_METHODstring
Required

Must be set to DELETE to trigger certificate deletion.

Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-API-Keystring
Required

API Key for authentication. Provide your API key in the header.

Path Parameters

sslcertidinteger
Required

Unique identifier of the SSL certificate record.

Body

application/json
_METHODstring
Required

Must be set to DELETE to trigger certificate deletion.

Responses

resultstring

Operation outcome.

messagestring

Human-readable description of the operation outcome.